{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}
{% schema %}
{
  "name": "Footer",
  "settings": [
    {
      "type": "checkbox",
      "id": "show_share_buttons",
      "label": "Show social sharing buttons",
      "default": true
    },
    {
      "type": "text",
      "id": "social_message",
      "label": "Social sharing buttons heading",
      "default": "Spread the word"
    }
  ]
}

{% endschema %}
